<section>
	<div class="content-wraper-servicos identidade-wraper">
		<div class="container">
			<div class="row">
				<div class="col-md-12 text-xs-center">
					<aside>
						<div class="icon-servicos">
							<img src="assets/img/criacao-de-sites.svg" alt="">
						</div>
					</aside>
					<main>
						<div class="text-servicos">
							<h1>Criação de Sites</h1>
							<p>Para que vou pagar alguém pra fazer meus site? Existe um monte de geradores de página online, faço isso em 20 minutos.
							“Joselito Dias, gerente da empresa gosth do not exist”.
							Essas são frases usadas por gerentes de empresas em ascensão, mas tem algo que eles não sabem: A 4Pixels está lutando para mudar o mercado, principalmente o brasileiro, e vamos começar por você!</p>
							<p>Imagine seu site como uma loja em uma rua bem movimentada, só que imagine que todas as lojas ao lado vende exatamente o mesmo produto ou serviço que você, como ser a primeira opção de quem procura tal serviço ou produto?</p>
							<p>É nera que prssa hoecisamos ter um site bem elaborado, funcional e elegante com relevância no Google (Ser encontrada na primeira página de preferência), um site que transmita a ideia simples e objetiva do que é feito, quem é você e qual seu propósito.
							Confira alguns dos nossos cases clicando aqui, depois basta entrar em contato conosco para pedir o seu site e fazer parte do nosso portfólio.</p>
						</div>
					</main>
				</div>
			</div>
		</div>
	</div>
</section>